<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
 
  </head> 

<body>
<div class="head">
<ul>
<li>https://gitlab.com/ull_ontologies/paremont/v1.0 es una especializaci&oacute;n de la URI gen&eacute;rica: https://gitlab.com/ull_ontologies/paremont/</li>
<li>La documentaci&oacute;n de la ontolog&iacute;a es el resultado de la utilizaci&oacute;n de la herramienta <a href="https://github.com/dgarijo/Widoco">Widoco</a> (que a su vez utiliza <a href="http://www.essepuntato.it/lode/">LODE</a> para la generaci&oacute;n de la secci&oacute;n de t&eacute;rminos de la ontolog&iacute;a).</li>
</ul>
</div>
<p>volver a <a href="..\index-es.html">documentaci&oacute;n</a>. <a href="provenance-es.ttl">Formato TTL</a></p></div>
</body> 
</html>